eMule Plus Unspecified Security Vulnerability

Bugtraq ID: 29361
Class: Unknown
CVE: CVE-2008-2486
Remote: Yes
Local: No
Published: May 18 2008 12:00AM
Updated: Apr 16 2015 05:59PM
Credit: eMule Plus
Vulnerable: eMule Plus eMule Plus 1.2 c
Not Vulnerable: eMule Plus eMule Plus 1.2 d


 

Privacy Statement
Copyright 2010, SecurityFocus